Subject: moving balls on water
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Tue, 23 Apr 1996 09:51:13 -0700

On Mon, 22 Apr Will Mendez <[email-masked]> asks:

> I currently have a pool water object that is displace using ripple,
> I added the beachball object and made the water the parent object.
>
> When the pool ripples the ball does not move along with
> it, what am I doing wrong?

Try applying a displacement map to the ball as well. Use the same values for
Texture Size, Amplitude, etc. as for the water.

Ripple doesn't actually move the object; it just deforms it. This is why the
parented ball doesn't move.

David Hibsher
Technical Writer, NewTek